#
msgid ""
msgstr "Content-Type: text/plain; charset=utf-8\n"

#, fuzzy
msgctxt "field:ir.configuration,product_price_decimal:"
msgid "Product Price Decimal"
msgstr "ارزش بها محصول"

msgctxt "field:product.category,childs:"
msgid "Children"
msgstr "زیر مجموعه"

msgctxt "field:product.category,name:"
msgid "Name"
msgstr "نام"

msgctxt "field:product.category,parent:"
msgid "Parent"
msgstr "منبع"

#, fuzzy
msgctxt "field:product.category,templates:"
msgid "Products"
msgstr "محصولات"

msgctxt "field:product.configuration,default_cost_price_method:"
msgid "Default Cost Method"
msgstr "روش هزینه پیش فرض"

#, fuzzy
msgctxt "field:product.configuration,product_sequence:"
msgid "Variant Sequence"
msgstr "الگوی محصول"

#, fuzzy
msgctxt "field:product.configuration,template_sequence:"
msgid "Product Sequence"
msgstr "الگوی محصول"

msgctxt ""
"field:product.configuration.default_cost_price_method,default_cost_price_method:"
msgid "Default Cost Method"
msgstr "روش هزینه پیش فرض"

msgctxt "field:product.cost_price,company:"
msgid "Company"
msgstr "شرکت"

msgctxt "field:product.cost_price,cost_price:"
msgid "Cost Price"
msgstr "ارزش بها"

msgctxt "field:product.cost_price,product:"
msgid "Product"
msgstr "محصول"

msgctxt "field:product.cost_price_method,company:"
msgid "Company"
msgstr "شرکت"

msgctxt "field:product.cost_price_method,cost_price_method:"
msgid "Cost Price Method"
msgstr "روش ارزش بها"

msgctxt "field:product.cost_price_method,template:"
msgid "Template"
msgstr "الگو"

#, fuzzy
msgctxt "field:product.identifier,code:"
msgid "Code"
msgstr "کد"

#, fuzzy
msgctxt "field:product.identifier,product:"
msgid "Product"
msgstr "محصول"

#, fuzzy
msgctxt "field:product.identifier,type:"
msgid "Type"
msgstr "نوع"

msgctxt "field:product.list_price,company:"
msgid "Company"
msgstr "شرکت"

msgctxt "field:product.list_price,list_price:"
msgid "List Price"
msgstr "لیست قیمت"

msgctxt "field:product.list_price,template:"
msgid "Template"
msgstr "الگو"

msgctxt "field:product.product,categories:"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "field:product.product,categories_all:"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "field:product.product,code:"
msgid "Code"
msgstr "کد"

msgctxt "field:product.product,code_readonly:"
msgid "Code Readonly"
msgstr ""

msgctxt "field:product.product,consumable:"
msgid "Consumable"
msgstr "مصرفی"

msgctxt "field:product.product,cost_price:"
msgid "Cost Price"
msgstr "ارزش بها"

msgctxt "field:product.product,cost_price_method:"
msgid "Cost Price Method"
msgstr "روش ارزش بها"

msgctxt "field:product.product,cost_price_methods:"
msgid "Cost Price Methods"
msgstr "روش های ارزش بها"

msgctxt "field:product.product,cost_price_uom:"
msgid "Cost Price"
msgstr "ارزش بها"

msgctxt "field:product.product,cost_prices:"
msgid "Cost Prices"
msgstr "قیمت های هزینه"

msgctxt "field:product.product,default_uom:"
msgid "Default UOM"
msgstr "واحد اندازه گیری پیش فرض"

msgctxt "field:product.product,default_uom_category:"
msgid "Default UOM Category"
msgstr "زیرمجموعه واحد اندازه گیری پیش فرض"

msgctxt "field:product.product,default_uom_digits:"
msgid "Default Unit Digits"
msgstr ""

msgctxt "field:product.product,description:"
msgid "Description"
msgstr "شرح"

msgctxt "field:product.product,identifiers:"
msgid "Identifiers"
msgstr ""

msgctxt "field:product.product,list_price:"
msgid "List Price"
msgstr "لیست قیمت"

msgctxt "field:product.product,list_price_uom:"
msgid "List Price"
msgstr "لیست قیمت"

msgctxt "field:product.product,list_prices:"
msgid "List Prices"
msgstr "لیست قیمت ها"

msgctxt "field:product.product,name:"
msgid "Name"
msgstr "نام"

msgctxt "field:product.product,prefix_code:"
msgid "Prefix Code"
msgstr ""

msgctxt "field:product.product,suffix_code:"
msgid "Suffix Code"
msgstr ""

msgctxt "field:product.product,template:"
msgid "Product Template"
msgstr "الگوی محصول"

msgctxt "field:product.product,type:"
msgid "Type"
msgstr "نوع"

msgctxt "field:product.template,categories:"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "field:product.template,categories_all:"
msgid "Categories"
msgstr "دسته بندی ها"

#, fuzzy
msgctxt "field:product.template,code:"
msgid "Code"
msgstr "کد"

msgctxt "field:product.template,code_readonly:"
msgid "Code Readonly"
msgstr ""

msgctxt "field:product.template,consumable:"
msgid "Consumable"
msgstr "مصرفی"

msgctxt "field:product.template,cost_price:"
msgid "Cost Price"
msgstr "ارزش بها"

msgctxt "field:product.template,cost_price_method:"
msgid "Cost Price Method"
msgstr "روش ارزش بها"

msgctxt "field:product.template,cost_price_methods:"
msgid "Cost Price Methods"
msgstr "روش های ارزش بها"

msgctxt "field:product.template,default_uom:"
msgid "Default UOM"
msgstr "واحد اندازه گیری پیش فرض"

msgctxt "field:product.template,default_uom_category:"
msgid "Default UOM Category"
msgstr "زیرمجموعه واحد اندازه گیری پیش فرض"

msgctxt "field:product.template,default_uom_digits:"
msgid "Default Unit Digits"
msgstr ""

msgctxt "field:product.template,list_price:"
msgid "List Price"
msgstr "لیست قیمت"

msgctxt "field:product.template,list_prices:"
msgid "List Prices"
msgstr "لیست قیمت ها"

msgctxt "field:product.template,name:"
msgid "Name"
msgstr "نام"

msgctxt "field:product.template,products:"
msgid "Variants"
msgstr "متغیرها"

msgctxt "field:product.template,type:"
msgid "Type"
msgstr "نوع"

msgctxt "field:product.template-product.category,category:"
msgid "Category"
msgstr "دسته‌بندی‌"

msgctxt "field:product.template-product.category,template:"
msgid "Template"
msgstr "الگو"

msgctxt "field:product.template-product.category.all,category:"
msgid "Category"
msgstr "دسته‌بندی‌"

msgctxt "field:product.template-product.category.all,template:"
msgid "Template"
msgstr "الگو"

msgctxt "field:product.uom,category:"
msgid "Category"
msgstr "دسته‌بندی‌"

msgctxt "field:product.uom,digits:"
msgid "Display Digits"
msgstr "نمایش ارقام"

msgctxt "field:product.uom,factor:"
msgid "Factor"
msgstr "عامل"

msgctxt "field:product.uom,name:"
msgid "Name"
msgstr "نام"

msgctxt "field:product.uom,rate:"
msgid "Rate"
msgstr "نرخ"

msgctxt "field:product.uom,rounding:"
msgid "Rounding Precision"
msgstr "گرد کردن دقیق"

msgctxt "field:product.uom,symbol:"
msgid "Symbol"
msgstr "نماد"

msgctxt "field:product.uom.category,name:"
msgid "Name"
msgstr "نام"

#, fuzzy
msgctxt "field:product.uom.category,uoms:"
msgid "Units of Measure"
msgstr "واحدهای اندازه گیری"

msgctxt "help:product.category,childs:"
msgid "Used to add structure below the category."
msgstr ""

msgctxt "help:product.category,parent:"
msgid "Used to add structure above the category."
msgstr ""

msgctxt "help:product.configuration,default_cost_price_method:"
msgid "The default cost price method for new products."
msgstr ""

msgctxt "help:product.configuration,product_sequence:"
msgid "Used to generate the last part of the product code."
msgstr ""

msgctxt "help:product.configuration,template_sequence:"
msgid "Used to generate the first part of the product code."
msgstr ""

msgctxt ""
"help:product.configuration.default_cost_price_method,default_cost_price_method:"
msgid "The default cost price method for new products."
msgstr ""

msgctxt "help:product.identifier,product:"
msgid "The product identified by the code."
msgstr ""

msgctxt "help:product.product,categories:"
msgid ""
"The categories that the product is in.\n"
"Used to group similar products together."
msgstr ""

msgctxt "help:product.product,code:"
msgid "A unique identifier for the variant."
msgstr ""

msgctxt "help:product.product,consumable:"
msgid "Check to allow stock moves to be assigned regardless of stock level."
msgstr ""

msgctxt "help:product.product,cost_price:"
msgid ""
"The amount it costs to purchase or make the variant, or carry out the "
"service."
msgstr ""

msgctxt "help:product.product,cost_price_method:"
msgid "The method used to calculate the cost price."
msgstr ""

msgctxt "help:product.product,default_uom:"
msgid ""
"The standard unit of measure for the product.\n"
"Used internally when calculating the stock levels of goods and assets."
msgstr ""

msgctxt "help:product.product,identifiers:"
msgid "Other identifiers associated with the variant."
msgstr ""

msgctxt "help:product.product,list_price:"
msgid "The standard price the product is sold at."
msgstr ""

msgctxt "help:product.product,suffix_code:"
msgid "The unique identifier for the product (aka SKU)."
msgstr ""

msgctxt "help:product.product,template:"
msgid ""
"The product that defines the common properties inherited by the variant."
msgstr ""

msgctxt "help:product.template,categories:"
msgid ""
"The categories that the product is in.\n"
"Used to group similar products together."
msgstr ""

msgctxt "help:product.template,consumable:"
msgid "Check to allow stock moves to be assigned regardless of stock level."
msgstr ""

msgctxt "help:product.template,cost_price:"
msgid ""
"The amount it costs to purchase or make the product, or carry out the "
"service."
msgstr ""

msgctxt "help:product.template,cost_price_method:"
msgid "The method used to calculate the cost price."
msgstr ""

msgctxt "help:product.template,default_uom:"
msgid ""
"The standard unit of measure for the product.\n"
"Used internally when calculating the stock levels of goods and assets."
msgstr ""

msgctxt "help:product.template,list_price:"
msgid "The standard price the product is sold at."
msgstr ""

msgctxt "help:product.template,products:"
msgid "The different variants the product comes in."
msgstr ""

msgctxt "help:product.uom,category:"
msgid ""
"The category that contains the unit of measure.\n"
"Conversions between different units of measure can be done if they are in the same category."
msgstr ""

msgctxt "help:product.uom,digits:"
msgid "The number of digits to display after the decimal separator."
msgstr ""

#, fuzzy
msgctxt "help:product.uom,factor:"
msgid ""
"The coefficient for the formula:\n"
"coefficient (base unit) = 1 (this unit)"
msgstr ""
"ضریب برای فرمول: \n"
"coef (واحد پایه) = 1 (این واحد)"

msgctxt "help:product.uom,rate:"
msgid ""
"The coefficient for the formula:\n"
"1 (base unit) = coef (this unit)"
msgstr ""
"ضریب برای فرمول:\n"
"1 (واحد پایه) = coef (این واحد)"

msgctxt "help:product.uom,rounding:"
msgid "The accuracy to which values are rounded."
msgstr ""

msgctxt "help:product.uom,symbol:"
msgid "The symbol that represents the unit of measure."
msgstr ""

msgctxt "model:ir.action,name:act_category_list"
msgid "Categories"
msgstr "دسته بندی ها"

#, fuzzy
msgctxt "model:ir.action,name:act_category_product"
msgid "Add products"
msgstr "محصولات"

msgctxt "model:ir.action,name:act_category_tree"
msgid "Categories"
msgstr "دسته بندی ها"

#, fuzzy
msgctxt "model:ir.action,name:act_product_configuration_form"
msgid "Configuration"
msgstr "پیکربندی"

msgctxt "model:ir.action,name:act_product_form"
msgid "Variants"
msgstr "متغیرها"

msgctxt "model:ir.action,name:act_product_from_template"
msgid "Variants"
msgstr "متغیرها"

msgctxt "model:ir.action,name:act_template_by_category"
msgid "Product by Category"
msgstr "محصول بوسیله زیرمجموعه"

msgctxt "model:ir.action,name:act_template_form"
msgid "Products"
msgstr "محصولات"

#, fuzzy
msgctxt "model:ir.action,name:act_uom_category_form"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "model:ir.action,name:act_uom_form"
msgid "Units of Measure"
msgstr "واحدهای اندازه گیری"

msgctxt "model:ir.message,text:msg_invalid_code"
msgid "The %(type)s \"%(code)s\" for product \"%(product)s\" is not valid."
msgstr ""

msgctxt "model:ir.message,text:msg_product_code_unique"
msgid "Code of active product must be unique."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_decrease_digits"
msgid "You cannot decrease the digits of UOM \"%(uom)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_incompatible_factor_rate"
msgid "Incompatible factor and rate values on UOM \"%(uom)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_modify_category"
msgid "You cannot modify the category of UOM \"%(uom)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_modify_factor"
msgid "You cannot modify the factor of UOM \"%(uom)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_modify_options"
msgid ""
"If the UOM is still not used, you can delete it otherwise you can deactivate"
" it and create a new one."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_modify_rate"
msgid "You cannot modify the rate of UOM \"%(uom)s\"."
msgstr ""

msgctxt "model:ir.message,text:msg_uom_no_zero_factor_rate"
msgid "Rate and factor can not be both equal to zero."
msgstr ""

#, fuzzy
msgctxt "model:ir.model.button,string:category_add_products_button"
msgid "Add products"
msgstr "محصولات"

#, fuzzy
msgctxt "model:ir.sequence.type,name:sequence_type_product"
msgid "Variant"
msgstr "متغیرها"

#, fuzzy
msgctxt "model:ir.sequence.type,name:sequence_type_template"
msgid "Product"
msgstr "محصول"

msgctxt "model:ir.ui.menu,name:menu_category_list"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "model:ir.ui.menu,name:menu_category_tree"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "model:ir.ui.menu,name:menu_configuration"
msgid "Configuration"
msgstr "پیکربندی"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_main_product"
msgid "Products"
msgstr "محصولات"

msgctxt "model:ir.ui.menu,name:menu_product"
msgid "Variants"
msgstr "متغیرها"

#, fuzzy
msgctxt "model:ir.ui.menu,name:menu_product_configuration"
msgid "Configuration"
msgstr "پیکربندی"

msgctxt "model:ir.ui.menu,name:menu_reporting"
msgid "Reporting"
msgstr ""

msgctxt "model:ir.ui.menu,name:menu_template"
msgid "Products"
msgstr "محصولات"

msgctxt "model:ir.ui.menu,name:menu_uom_category_form"
msgid "Categories"
msgstr "دسته بندی ها"

msgctxt "model:ir.ui.menu,name:menu_uom_form"
msgid "Units of Measure"
msgstr "واحدهای اندازه گیری"

msgctxt "model:product.category,name:"
msgid "Product Category"
msgstr "زیرمجموعه محصولات"

msgctxt "model:product.configuration,name:"
msgid "Product Configuration"
msgstr "پیکربندی محصول"

msgctxt "model:product.configuration.default_cost_price_method,name:"
msgid "Product Configuration Default Cost Price Method"
msgstr "پیکربندی محصول روش ارزش بها پیش فرض"

msgctxt "model:product.cost_price,name:"
msgid "Product Cost Price"
msgstr "ارزش بها محصول"

msgctxt "model:product.cost_price_method,name:"
msgid "Product Cost Price Method"
msgstr "روش ارزش بها محصول"

#, fuzzy
msgctxt "model:product.identifier,name:"
msgid "Product Identifier"
msgstr "الگوی محصول"

msgctxt "model:product.list_price,name:"
msgid "Product List Price"
msgstr "لیست قیمت محصول"

msgctxt "model:product.product,name:"
msgid "Product Variant"
msgstr "تنوع محصول"

msgctxt "model:product.template,name:"
msgid "Product Template"
msgstr "الگوی محصول"

msgctxt "model:product.template-product.category,name:"
msgid "Template - Category"
msgstr "الگوی - زیرمجموعه"

msgctxt "model:product.template-product.category.all,name:"
msgid "Template - Category All"
msgstr "الگوی - تمام زیرمجموعه"

#, fuzzy
msgctxt "model:product.uom,name:"
msgid "Unit of Measure"
msgstr "واحد اندازه گیری"

msgctxt "model:product.uom,name:uom_are"
msgid "Are"
msgstr "هست"

msgctxt "model:product.uom,name:uom_carat"
msgid "Carat"
msgstr "عیار"

#, fuzzy
msgctxt "model:product.uom,name:uom_centimeter"
msgid "Centimeter"
msgstr "سانتی متر"

msgctxt "model:product.uom,name:uom_cubic_centimeter"
msgid "Cubic centimeter"
msgstr "سانتی متر مکعب"

msgctxt "model:product.uom,name:uom_cubic_foot"
msgid "Cubic foot"
msgstr "فوت مکعب"

msgctxt "model:product.uom,name:uom_cubic_inch"
msgid "Cubic inch"
msgstr "اینچ مکعب"

msgctxt "model:product.uom,name:uom_cubic_meter"
msgid "Cubic meter"
msgstr "متر مکعب"

msgctxt "model:product.uom,name:uom_day"
msgid "Day"
msgstr "روز"

msgctxt "model:product.uom,name:uom_foot"
msgid "Foot"
msgstr "فوت"

msgctxt "model:product.uom,name:uom_gallon"
msgid "Gallon"
msgstr "گالن"

msgctxt "model:product.uom,name:uom_gram"
msgid "Gram"
msgstr "گرم"

msgctxt "model:product.uom,name:uom_hectare"
msgid "Hectare"
msgstr "هکتار"

msgctxt "model:product.uom,name:uom_hour"
msgid "Hour"
msgstr "ساعت"

msgctxt "model:product.uom,name:uom_inch"
msgid "Inch"
msgstr "اینچ"

msgctxt "model:product.uom,name:uom_kilogram"
msgid "Kilogram"
msgstr "کیلوگرم"

msgctxt "model:product.uom,name:uom_kilometer"
msgid "Kilometer"
msgstr "کیلومتر"

msgctxt "model:product.uom,name:uom_liter"
msgid "Liter"
msgstr "لیتر"

msgctxt "model:product.uom,name:uom_meter"
msgid "Meter"
msgstr "متر"

msgctxt "model:product.uom,name:uom_mile"
msgid "Mile"
msgstr "مایل"

msgctxt "model:product.uom,name:uom_millimeter"
msgid "Millimeter"
msgstr "میلیمتر"

msgctxt "model:product.uom,name:uom_minute"
msgid "Minute"
msgstr "دقیقه"

msgctxt "model:product.uom,name:uom_ounce"
msgid "Ounce"
msgstr "اونس"

msgctxt "model:product.uom,name:uom_pound"
msgid "Pound"
msgstr "پوند"

msgctxt "model:product.uom,name:uom_second"
msgid "Second"
msgstr "ثانیه"

msgctxt "model:product.uom,name:uom_square_centimeter"
msgid "Square centimeter"
msgstr "سانتی متر مربع"

msgctxt "model:product.uom,name:uom_square_foot"
msgid "Square foot"
msgstr "فوت مربع"

msgctxt "model:product.uom,name:uom_square_inch"
msgid "Square inch"
msgstr "اینچ مربع"

msgctxt "model:product.uom,name:uom_square_meter"
msgid "Square meter"
msgstr "متر مربع"

msgctxt "model:product.uom,name:uom_square_yard"
msgid "Square yard"
msgstr "یارد مربع"

msgctxt "model:product.uom,name:uom_unit"
msgid "Unit"
msgstr "واحد"

msgctxt "model:product.uom,name:uom_work_day"
msgid "Work Day"
msgstr "روز کاری"

msgctxt "model:product.uom,name:uom_yard"
msgid "Yard"
msgstr "یارد"

msgctxt "model:product.uom,symbol:uom_are"
msgid "a"
msgstr "a"

msgctxt "model:product.uom,symbol:uom_carat"
msgid "c"
msgstr "c"

msgctxt "model:product.uom,symbol:uom_centimeter"
msgid "cm"
msgstr "cm"

msgctxt "model:product.uom,symbol:uom_cubic_centimeter"
msgid "cm³"
msgstr "cm³"

msgctxt "model:product.uom,symbol:uom_cubic_foot"
msgid "ft³"
msgstr "ft³"

msgctxt "model:product.uom,symbol:uom_cubic_inch"
msgid "in³"
msgstr "in³"

msgctxt "model:product.uom,symbol:uom_cubic_meter"
msgid "m³"
msgstr "m³"

msgctxt "model:product.uom,symbol:uom_day"
msgid "d"
msgstr "d"

msgctxt "model:product.uom,symbol:uom_foot"
msgid "ft"
msgstr "ft"

msgctxt "model:product.uom,symbol:uom_gallon"
msgid "gal"
msgstr "gal"

msgctxt "model:product.uom,symbol:uom_gram"
msgid "g"
msgstr "g"

msgctxt "model:product.uom,symbol:uom_hectare"
msgid "ha"
msgstr "ha"

msgctxt "model:product.uom,symbol:uom_hour"
msgid "h"
msgstr "h"

msgctxt "model:product.uom,symbol:uom_inch"
msgid "in"
msgstr "in"

msgctxt "model:product.uom,symbol:uom_kilogram"
msgid "kg"
msgstr "kg"

msgctxt "model:product.uom,symbol:uom_kilometer"
msgid "km"
msgstr "km"

msgctxt "model:product.uom,symbol:uom_liter"
msgid "l"
msgstr "l"

msgctxt "model:product.uom,symbol:uom_meter"
msgid "m"
msgstr "m"

msgctxt "model:product.uom,symbol:uom_mile"
msgid "mi"
msgstr "mi"

msgctxt "model:product.uom,symbol:uom_millimeter"
msgid "mm"
msgstr "mm"

msgctxt "model:product.uom,symbol:uom_minute"
msgid "min"
msgstr "min"

msgctxt "model:product.uom,symbol:uom_ounce"
msgid "oz"
msgstr "oz"

msgctxt "model:product.uom,symbol:uom_pound"
msgid "lb"
msgstr "lb"

msgctxt "model:product.uom,symbol:uom_second"
msgid "s"
msgstr "s"

msgctxt "model:product.uom,symbol:uom_square_centimeter"
msgid "cm²"
msgstr "cm²"

msgctxt "model:product.uom,symbol:uom_square_foot"
msgid "ft²"
msgstr "ft²"

msgctxt "model:product.uom,symbol:uom_square_inch"
msgid "in²"
msgstr "in²"

msgctxt "model:product.uom,symbol:uom_square_meter"
msgid "m²"
msgstr "m²"

msgctxt "model:product.uom,symbol:uom_square_yard"
msgid "yd²"
msgstr "yd²"

msgctxt "model:product.uom,symbol:uom_unit"
msgid "u"
msgstr "u"

msgctxt "model:product.uom,symbol:uom_work_day"
msgid "wd"
msgstr "wd"

msgctxt "model:product.uom,symbol:uom_yard"
msgid "yd"
msgstr "yd"

#, fuzzy
msgctxt "model:product.uom.category,name:"
msgid "Unit of Measure Category"
msgstr "واحد اندازه گیری"

msgctxt "model:product.uom.category,name:uom_cat_length"
msgid "Length"
msgstr "طول"

msgctxt "model:product.uom.category,name:uom_cat_surface"
msgid "Surface"
msgstr "سطح"

msgctxt "model:product.uom.category,name:uom_cat_time"
msgid "Time"
msgstr "زمان"

msgctxt "model:product.uom.category,name:uom_cat_unit"
msgid "Units"
msgstr "واحدها"

msgctxt "model:product.uom.category,name:uom_cat_volume"
msgid "Volume"
msgstr "حجم/اندازه"

msgctxt "model:product.uom.category,name:uom_cat_weight"
msgid "Weight"
msgstr "وزن"

msgctxt "model:res.group,name:group_product_admin"
msgid "Product Administration"
msgstr "مدیریت محصول"

msgctxt "selection:product.identifier,type:"
msgid "International Article Number"
msgstr ""

msgctxt "selection:product.identifier,type:"
msgid "International Securities Identification Number"
msgstr ""

msgctxt "selection:product.identifier,type:"
msgid "International Standard Audiovisual Number"
msgstr ""

msgctxt "selection:product.identifier,type:"
msgid "International Standard Book Number"
msgstr ""

msgctxt "selection:product.identifier,type:"
msgid "International Standard Identifier for Libraries"
msgstr ""

msgctxt "selection:product.identifier,type:"
msgid "International Standard Music Number"
msgstr ""

msgctxt "selection:product.product,cost_price_method:"
msgid "Average"
msgstr "متوسط"

msgctxt "selection:product.product,cost_price_method:"
msgid "Fixed"
msgstr "درست شد"

msgctxt "selection:product.product,type:"
msgid "Assets"
msgstr "دارایی های"

msgctxt "selection:product.product,type:"
msgid "Goods"
msgstr "کالاها"

msgctxt "selection:product.product,type:"
msgid "Service"
msgstr "خدمات"

msgctxt "selection:product.template,cost_price_method:"
msgid "Average"
msgstr "متوسط"

msgctxt "selection:product.template,cost_price_method:"
msgid "Fixed"
msgstr "درست شد"

msgctxt "selection:product.template,type:"
msgid "Assets"
msgstr "دارایی های"

msgctxt "selection:product.template,type:"
msgid "Goods"
msgstr "کالاها"

msgctxt "selection:product.template,type:"
msgid "Service"
msgstr "خدمات"

msgctxt "view:product.category:"
msgid "Children"
msgstr "زیر مجموعه"

#, fuzzy
msgctxt "view:product.configuration:"
msgid "Sequences"
msgstr "الگوی محصول"

msgctxt "view:product.template:"
msgid "General"
msgstr "عمومی"
